@charset "Shift_JIS";


/* ------------------------------------ 
 basic 
 - 01 Container
 - 02 head navi(トップ用)
 - 03 head(第二階層用)
 - 04 footer 
 - 05 メイン領域
 - 06 パンクズナビ
 ------------------------------------ */


/* - 01 
------------------------------------- */
#shop_main{
/*background:url(../../greeting/img/bg.png) no-repeat;*/
width:620px;
height:630px;
text-align:left;
margin:0 auto;
}
/*
#shop_main h3{
margin-bottom:25px;
}

#shop_main h4{
margin-bottom:17px;
color:#00a7cb;
font-size:16px;
line-height:180%;
}
*/

#shop_main p{
font-size:14px;
line-height:175%;
}